From: "Dr. Tobias Quathamer" <toddy@debian.org>
Date: Sat, 1 Jul 2017 16:21:47 +0200
Subject: Add %F to exec key in desktop file

---
 share/applications/gtkwave.desktop | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/share/applications/gtkwave.desktop b/share/applications/gtkwave.desktop
index 870c89a..dff0a67 100644
--- a/share/applications/gtkwave.desktop
+++ b/share/applications/gtkwave.desktop
@@ -3,11 +3,10 @@ Encoding=UTF-8
 Name=GTKWave
 GenericName=Electronic Waveform Viewer
 Comment=Display simulation results
-Exec=gtkwave
+Exec=gtkwave %F
 Icon=gtkwave
 Terminal=false
 Type=Application
 StartupNotify=true
 Categories=Utility;GTK;Electronics;Engineering;
 MimeType=application/vnd.gtkwave-ae2;application/vnd.gtkwave-aet;application/vnd.gtkwave-evcd;application/vnd.gtkwave-fst;application/vnd.gtkwave-ghw;application/vnd.gtkwave-gtkw;application/vnd.gtkwave-lx2;application/vnd.gtkwave-lxt2;application/vnd.gtkwave-lxt;application/vnd.gtkwave-vcd;application/vnd.gtkwave-vzt;
-
